GBGCORR(1)

NAME
gbgcorr - Gaussian kernel correlation dimension

SYNOPSIS
gbgcorr [options]

DESCRIPTION
Compute the correlation dimension with a Gaussian kernel. One block of output is printed for each embedding dimension, the first column report the bandwidth, the second the associated correlation coefficient. Bandwidths are equispaced in a log scale from 1 (maximum) to 2^(-n+1) (minimum). n can be set on the command line.

OPTIONS

-h  this help

-l  time lag (default 1)

-m  maximum embedding dimension (default 2)

-t  Theiler correction (default 1)

-R  seed (default 0)

-p  number of reference points (default 1)

-r  number of bandwidths (default 24)

-s  print standard errors

-F  specify the input fields separators (default " \t")

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.